﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>ProcessingJSViewer</title>

    <!-- WinJS references -->
    <link href="//Microsoft.WinJS.1.0/css/ui-dark.css" rel="stylesheet" />
    <script src="//Microsoft.WinJS.1.0/js/base.js"></script>
    <script src="//Microsoft.WinJS.1.0/js/ui.js"></script>

    <!-- Modified Processing.js references -->
    <script src="/js/processing_rt.js"></script>

    <!-- ProcessingJSViewer references -->
    <link href="/css/default.css" rel="stylesheet" />
    <script src="/js/default.js"></script>
</head>
<body>     
    
    <div id="canvas_wrapper">
        <canvas id="canvasRoot"></canvas>
    </div>

</body>
</html>
